[sound]
numbers=3
file1=item\\Sound\\blue.wav
file2=item\\Sound\\boy.wav
file3=item\\Sound\\girl.wav
[resource]
numbers=3
file1=item\\10017_14.mif
file2=item\\10017_15.mif
file3=item\\10017_16.mif
[script]
file=10017_25.py
[target]
usefor=1
targetobjectid=1
InfluenceType=3
type=1
[itembar]
tip=À¶×êÌßÈË¶¯»­£¡
[attribute]
shop-icon=Item\10017_17.tga
bar-icon=Item\10017_18.tga
